如果 OS X Server 3 及更低版本不显示最近的 VPP 购买项目

了解有关 2016 年 2 月之后购买的 VPP 应用许可证无法在 OS X Server 3 及更高版本中显示的更多信息。 

OS X Server 3 中无法再显示 2016 年 2 月之后购买的 VPP 应用。

请将您的服务器升级至版本 4 或更高版本。了解有关升级至 OS X Server 的更多信息。

 

发布日期: